<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__wssc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_wssc_config_t</compoundname>
    <includes local="no">cy_ble_wss.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__wssc__config__t_1a9caa5e9317c4f01b93c41c21d0955dfa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__wssc__t">cy_stc_ble_wssc_t</ref> *</type>
        <definition>cy_stc_ble_wssc_t* cy_stc_ble_wssc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="126" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="126" />
      </memberdef>
      <memberdef id="structcy__stc__ble__wssc__config__t_1a9d29d047c3fe1cb098311fe53341fcf4" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_wssc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="129" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="129" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1353">
        <label>cy_stc_ble_wssc_t</label>
        <link refid="structcy__stc__ble__wssc__t" />
        <childnode refid="1354" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1354">
        <label>cy_stc_ble_wssc_char_t</label>
        <link refid="structcy__stc__ble__wssc__char__t" />
      </node>
      <node id="1352">
        <label>cy_stc_ble_wssc_config_t</label>
        <link refid="structcy__stc__ble__wssc__config__t" />
        <childnode refid="1353" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="131" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="123" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="124" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__wssc__config__t_1a9caa5e9317c4f01b93c41c21d0955dfa" virt="non-virtual"><scope>cy_stc_ble_wssc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__wssc__config__t_1a9d29d047c3fe1cb098311fe53341fcf4" virt="non-virtual"><scope>cy_stc_ble_wssc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>